header {
    /* background: linear-gradient(to right, hsla(24, 100%, 83%, 1), hsla(341, 91%, 68%, 1)); */
    /* background-color: #FFA500; */
    background-color: rgb(255, 119, 0);

    min-height: 50vh;
}

.btn-orange,
.btn-outline-orange,
.active>.page-link, .page-link.active {
    background-color: rgb(255, 119, 0);
    border-color: rgb(255, 119, 0);
    color: #fff;
}

.page-link {
    color: rgb(255, 119, 0);
}

.btn-outline-orange:hover {
    border-color: rgb(255, 119, 0);
    color: rgb(255, 119, 0);
}

.bg-orange {
    background-color: rgb(255, 119, 0);
}

.star-rating {
    font-size: 0;
    white-space: nowrap;
    display: inline-block;
    /* width: 250px; remove this */
    height: 20px;
    overflow: hidden;
    position: relative;
    background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjREREREREIiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
    background-size: contain;
}

.star-rating i {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    /* width: 20%; remove this */
    z-index: 1;
    background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjRkZERjg4IiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
    background-size: contain;
}

.star-rating input {
    -moz-appearance: none;
    -webkit-appearance: none;
    opacity: 0;
    display: inline-block;
    /* width: 20%; remove this */
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 2;
    position: relative;
}

.star-rating input:hover+i,
.star-rating input:checked+i {
    opacity: 1;
}

.star-rating i~i {
    width: 40%;
}

.star-rating i~i~i {
    width: 60%;
}

.star-rating i~i~i~i {
    width: 80%;
}

.star-rating i~i~i~i~i {
    width: 100%;
}

::after,
::before {
    height: 100%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
}

.star-rating.star-5 {
    width: 100px;
}

.star-rating.star-5 input,
.star-rating.star-5 i {
    width: 20%;
}

.star-rating.star-5 i~i {
    width: 40%;
}

.star-rating.star-5 i~i~i {
    width: 60%;
}

.star-rating.star-5 i~i~i~i {
    width: 80%;
}

.star-rating.star-5 i~i~i~i~i {
    width: 100%;
}

.star-rating.star-3 {
    width: 150px;
}

.star-rating.star-3 input,
.star-rating.star-3 i {
    width: 33.33%;
}

.star-rating.star-3 i~i {
    width: 66.66%;
}

.star-rating.star-3 i~i~i {
    width: 100%;
}

.h-48 {
    height: 12rem;
}

.card img {
    object-fit: cover;
    max-width: 100%;
}

.duration-300 {
    animation-duration: 300ms;
}

.transition-transform {
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.hover-scale-110:hover {
    transform: translate(0, 0) rotate(0) skewX(0) skewY(0) scaleX(1.1) scaleY(1.1);
}

.bg-salmon {
    background-color: rgb(255 107 107 / 1);
}

label {
    font-weight: bold;
}

.required>label::after {
    content: " *";
    color: red;
}